@media (max-width: 769px) {
    .cell_unq_1,
    .cell_unq_2,
    .cell_unq_3, .cell_unq_3_2,
    .cell_unq_4, .cell_unq_4_2, .cell_unq_4_3,
    .cell_unq_5, .cell_unq_5_2, .cell_unq_5_3, .cell_unq_5_4,
    .cell_unq_6, .cell_unq_6_2, .cell_unq_6_3, .cell_unq_6_4, .cell_unq_6_5,
    .cell_unq_7, .cell_unq_7_2, .cell_unq_7_3, .cell_unq_7_4, .cell_unq_7_5, .cell_unq_7_6,
    .cell_unq_8, .cell_unq_8_2, .cell_unq_8_3, .cell_unq_8_4, .cell_unq_8_5, .cell_unq_8_6, .cell_unq_8_7,
    .cell_unq_9, .cell_unq_9_2, .cell_unq_9_3, .cell_unq_9_4, .cell_unq_9_5, .cell_unq_9_6, .cell_unq_9_7, .cell_unq_9_8,
    .cell_unq_fijo_49, .cell_unq_fijo_48, .cell_unq_fijo_45, .cell_unq_fijo_37_5, .cell_unq_fijo_35, .cell_unq_fijo_32, .cell_unq_fijo_30_66, .cell_unq_fijo_12, .cell_unq_fijo_11, .cell_unq_fijo_9, .cell_unq_fijo_8, .cell_unq_fijo_5, .cell_unq_fijo_4, .cell_unq_fijo_2, .cell_unq_95, .cell_unq_85,
    .cell_unq_10, .cell_unq_10_2, .cell_unq_10_3, .cell_unq_10_4, .cell_unq_10_5, .cell_unq_10_6, .cell_unq_10_7, .cell_unq_10_8, .cell_unq_10_9 {
        text-align: left;
        width: 100%;
        float: left;
    }

    .cell_unq_2_NoResize {
        text-align: left;
        width: calc(100% / 2);
        float: left;
    }

    .first_Left_then_Center {
        text-align: center !important;
    }

    .first_Right_then_Center {
        text-align: center !important;
    }

    .first_Left_then_Right {
        text-align: right !important;
    }

    .first_Right_then_Left {
        text-align: left !important;
    }

    .first_Center_then_Right {
        text-align: right !important;
    }

    .first_Center_then_Left {
        text-align: left !important;
    }

    .first_Center_then_Center {
        text-align: center !important;
    }

    .nFiltrar {
        height: 25px;
        max-height: 25px;
        min-height: 25px;
        margin: 5% 2% 0px;
        width: calc(98% - 10px - 2px - 10px);
        max-width: calc(98% - 10px - 2px - 10px);
        min-width: calc(98% - 10px - 2px - 10px);
        padding: 5px;
        border-radius: 5px;
        background-color: #fafafa;
        border: 1px solid #E5E5E5;
    }

    .body-content-login, .header-content-site-frame {
        width: 100%;
        height: 100%;
        max-width: 100%;
        max-height: 100%;
        min-width: 100%;
        min-height: 100%;
        margin: 0px;
        padding: 0px;
        overflow-x: hidden;
        overflow-y: hidden;
    }

    .body-content-site {
        position: absolute;
        top: 50px;
        left: 0px;
        width: 100%;
        height: calc(100% - 50px);
        max-width: 100%;
        max-height: calc(100% - 50px);
        min-width: 100%;
        min-height: calc(100% - 50px);
        margin: 0px;
        padding: 0px;
        overflow-x: hidden;
        overflow-y: hidden;
    }

    .PersonTD {
        text-align: center !important;
    }

    .RenderFP_Content_Img {
        width: 100%;
        background-size: contain;
    }

    .divRenderIfr, .divRenderIfrG, .divRenderIfrL, .divRenderIfrLight, .divRenderIfrLighter, .divRenderIfrMax, .divRenderIfrBig {
        height: 100% !important;
        max-height: 100% !important;
        min-height: 100% !important;
        width: 100% !important;
        max-width: 100% !important;
        min-width: 100% !important;
        background-color: white !important;
        margin: 0px !important;
        padding: 0px !important;
        border: 1px solid #E5E5E5 !important;
        /* border-radius: 25px 0px 0px 25px !important; */
        border-radius: 0px !important;
        z-index: 999999 !important;
        position: absolute !important;
        top: 0px !important;
        right: 0px !important;
    }


    .divRenderIfrLightNotTop {
        height: calc(100% - 50px) !important;
        max-height: calc(100% - 50px) !important;
        min-height: calc(100% - 50px) !important;
        width: 100% !important;
        max-width: 100% !important;
        min-width: 100% !important;
        background-color: white !important;
        margin: 0px !important;
        padding: 0px !important;
        border: 1px solid #E5E5E5 !important;
        /* border-radius: 25px 0px 0px 25px !important; */
        border-radius: 0px !important;
        z-index: 999999 !important;
        position: absolute !important;
        top: 50px !important;
        right: 0px !important;
    }

    .divRenderIfrBigNotTop {
        height: 100% !important;
        max-height: 100% !important;
        min-height: 100% !important;
        width: 100% !important;
        max-width: 100% !important;
        min-width: 100% !important;
        background-color: white !important;
        margin: 0px !important;
        padding: 0px !important;
        border: 1px solid #E5E5E5 !important;
        /* border-radius: 25px 0px 0px 25px !important; */
        border-radius: 0px !important;
        z-index: 999999 !important;
        position: absolute !important;
        top: 0.5rem !important;
        right: 0px !important;
    }

    .hideDesktop {
        display: inherit !important;
    }

    .hideDesktopNoInherit {
    }

    .hideMobile {
        display: none !important;
    }

    .hideMobileNoInherit {
        display: none !important;
    }

    .divContPadder {
        padding: 0.2rem 0px;
    }

    .PerfilMenu {
        width: 12rem;
        background-color: white !important;
        z-index: 999999;
        position: absolute;
        right: 0%;
        top: 50px;
        border-top: 0px solid silver;
        border-bottom: 1px solid silver;
        border-left: 1px solid silver;
        border-right: 1px solid silver;
        vertical-align: middle;
        border-radius: 0px 0px 1rem 1rem;
        box-shadow: 0px 10px 20px -13px;
    }

    #InputBarSlim_Container {
        height: fit-content;
        margin: 1% auto;
    }

    #InputBarSlim_Container div p {
        text-align: center;
    }

    #MainMenu_Open {
        height: auto !important;
    }

    #ImgLogoHeader {
        height: 1.8rem;
        padding: 0em 0em 0em 1em;
        float: left;
    }

    .HeaderSiteOperaciones {
        float: right !important;
        background-color: transparent !important;
        padding: 0px 0.5rem 0px 0px !important;
    }
}
